<?xml version='1.1' encoding='UTF-8'?>
<result plugin="junit@1.28">
  <suites>
    <suite>
      <file>/home/devops/.jenkins/workspace/PrashanthMavenTest/target/surefire-reports/TEST-com.qaagility.HelloWebAppTest.xml</file>
      <name>com.qaagility.HelloWebAppTest</name>
      <duration>0.507</duration>
      <time>0.36</time>
      <enclosingBlocks/>
      <enclosingBlockNames/>
      <cases>
        <case>
          <duration>0.239</duration>
          <className>com.qaagility.HelloWebAppTest</className>
          <testName>testAdd</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.121</duration>
          <className>com.qaagility.HelloWebAppTest</className>
          <testName>testServlet</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.011</duration>
          <className>com.qaagility.HelloWebAppTest</className>
          <testName>testAdd</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
        <case>
          <duration>0.136</duration>
          <className>com.qaagility.HelloWebAppTest</className>
          <testName>testServlet</testName>
          <skipped>false</skipped>
          <failedSince>0</failedSince>
        </case>
      </cases>
    </suite>
  </suites>
  <duration>0.507</duration>
  <keepLongStdio>false</keepLongStdio>
</result>